Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1619

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1619
Last Modified 21 Aug 2010 01:18:56
Published 02 Apr 2008 12:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1619

Summary

The ssm_i emulation in Xen 5.1 on IA64 architectures allows attackers to cause a denial of service (dom0 panic) via certain traffic, as demonstrated using an FTP stress test tool.

Vulnerable Systems

Application

  • Xensource Inc Xen 5.1


References

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=437770

XF - xen-ssmiemulation-dos(41633)

BID - 29085

REDHAT - RHSA-2008:0233

SECUNIA - 30116


Last Updated: 27 May 2016 10:47:36